<!--
	Styl pro označení reklamních pozic a nastavení jejich výchozích rozměrů. Pokud zde nebude načten, tak si ho script "//w.cncenter.cz/cnc-wrapper.min.js" nahraje sám
-->
<link
	href="//w.cncenter.cz/styles/cnc-slot-sizes.min.css"
	rel="stylesheet"
	id="cnc_global_css"
/>

<script type="application/javascript">
	window.__cncPageDefinition = window.__cncPageDefinition || {}; //v pripade SPA (single page application) je nutne volat pri kazdem prechodu mezi strankami funkci pro znovunacteni reklamy - pred tim je nutne zmenit hodnoty v objektu window.__cncPageDefinition vzdy podle cilove stranky (viz. priklad SPA update)
	window.__cncPageDefinition.site = "{site}";
	window.__cncPageDefinition.template = "{template}"; //category = homepage + ostatni vypisy clanku, article = clanek, gallery
	window.__cncPageDefinition.forceArea = "{forceArea}"; //homepage = pouze homepage, ostatni = vse ostatni
	window.__cncPageDefinition.keywords = []; // pole klicovych slov (stejne jako je v <meta keywords>), napr: ["vanoce", "darky","jezisek"]
</script>

<!--
	níže uvedený skript má varibilní URL dle webu, na který se umísťuje (informace o správné hodnotě pro váš web získáte od CNC)
	tento skript se vkládá pouze, pokud má být na webu i header bidding

	{site_cpex_prebid_settings}
-->

<script
	id="cnc_gpt"
	src="https://securepubads.g.doubleclick.net/tag/js/gpt.js"
	async="async"
></script>

<script
	id="cnc_cpex_prebid_settings"
	src="//ads.rubiconproject.com/prebid/{site_cpex_prebid_settings}.js"
	async="async"
></script>

<script
	id="cnc_wrapper"
	type="application/javascript"
	src="//w.cncenter.cz/cnc-wrapper.min.js"
	async="async"
></script>
